Subject: ISCSI: Typo in section 9.8

From: Paul Koning <[email-masked]>
Date: Wed, 13 Mar 2002 12:08:20 -0500

In section 9.8, third paragraph, it says: "If the R2T is answered with
a sequence of Data PDUs, the Buffer Offset and Length MUST be within
the range of those specified by R2T, and the last PDU SHOULD have the
F bit set to 1."  I don't understand the "SHOULD" here.  What if the
initiator doesn't set the F bit to 1 in the last PDU?  In that case,
the target wouldn't know it's the last PDU, right?  So this looks like
a typo, it needs to have "MUST" here.

     paul